LinHES - Bug # 808: iguanair/Lirc no longer working....

Status: Closed Priority: Normal

Author: kc8vfa Category: Other

Created: 12/26/2011 Assignee: jams

Updated: 01/04/2012 Due date:

Description: Short and skinny of the issue.... On upgrade or fresh install LH 7.1 sees the IguanalR pauses and gives

some errors as it retrys during the boot process.... Ive looked for errors in the logs but have not found any

referencing the IguanalR.

just in case you want to read the hardware issues and when | first found it here is the forum link:

http://knoppmyth.net/phpBB2/viewtopic.php?t=22311&start=0&postdays=08&postorder=asc&highlight=iguanai

r&sid=ab11408d0b2a2a2fe21b74b56d8efc7¢c

Associated revisions

01/04/2012 08:34 am - jams

lirc: added __changelog to help avoid a blind overwrite in the future.

refs #808

History

12/27/2011 08:24 am - jams
- Assignee set to jams

- Target version set to 7.2

12/27/2011 08:25 am - jams

- Status changed from New to Accepted

Will try to dig out my iguanalR to find the problem.

01/04/2012 08:33 am - jams
- Status changed from Accepted to Closed

- % Done changed from 0 to 100

This should be fixed in lirc-utils-0.9.0-9

The iguanair package was not installed when the lirc package was built. The pkgbuild has been updated to stop this from happening in the future.

http://linhes.org/bugs/projects/linhes/repository/revisions/07558fa5c52b2a1e7bb9711293e8a96467d29000
